[COLOR]
Chroma=0.75
GammaR=0.80
GammaG=0.80
GammaB=0.80
ContrastR=0.90
ContrastG=0.90
ContrastB=0.90
BrightnessR=-0.05
BrightnessG=-0.05
BrightnessB=-0.05
[BLOOM]
Enable=1
Darkness=-0.50
Chroma=1.50
Power=1.25
Size=7.50
